MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002167VCMIMechanics - Battlespublic2015-04-04 14:512016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98b 
Summary0002167: summons elemental - after death 1 type you can summons other
DescriptionI summon fire elementals, he death in battle, but after it I can summon water, earth and air elementals.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005707)
AVS (administrator)
2015-04-11 08:11

fixed in https://github.com/vcmi/vcmi/commit/2d8288d95a8c6e2c68d3f3f31467bd2e629cfa31 [^]

- Issue History
Date Modified Username Field Change
2015-04-04 14:51 Povelitel New Issue
2015-04-04 14:52 Povelitel Assigned To => AVS
2015-04-04 14:52 Povelitel Status new => assigned
2015-04-11 08:11 AVS Note Added: 0005707
2015-04-11 08:11 AVS Status assigned => resolved
2015-04-11 08:11 AVS Fixed in Version => 0.98b
2015-04-11 08:11 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean